a{color:#333;text-decoration:none !important;}
.flex{display:flex;align-items:center;justify-content:center;}
.navBg{width:1300px;margin:0 auto;font-size:17px;}
.nav_bk{width:170px;background-color:#fff;position:absolute;left:-30px;top:77px;z-index:9;display:none;}
.nav_bk_li{display:block;width:170px;height:40px;color:#333;font-size:17px;text-align:center;line-height:40px;}
.nav_bk_li:hover{background-color:rgb(1,103,182);color:#fff;}
.logo{width:332px;display:block;float:left;margin-top:10px;margin-bottom:10px;}
.navUl{height:70px;margin-top:10px;float:left;margin-left:128px;position:relative;width:840px;}
.navLi{float:left;line-height:91px;position:relative;width:105px;text-align:center;}
.active{color:#0167b6;}
.navLi:hover{color:#0167b6;}
.banner_img{width:100%;height:901px;margin:0 auto;background:url(https://we.okgotouch.com/games/_labs/yangchao/banner_1.png) no-repeat;background-position:center center;}
.gaikuang{height:712px;background:url(../images/tap_1_bk.png) no-repeat;margin:0 auto;background-position:center center;}
.changguanBg{width:100%;min-width:1300px;max-width:1920px;margin:0 auto;}
.cg_li{width:25%;float:left;position: relative;overflow:hidden;}
.xw_li{width:50%;float:left;position: relative;overflow:hidden;}
.cg_li_bk_1{background:url(../images/show_img_1.png);background-size:100% 100%;position:absolute;left:0;top:0;width:100%;height:100%;}
.cg_li_bk_2{background:url(../images/show_img_2.png);background-size:100% 100%;position:absolute;left:0;top:0;width:100%;height:100%;}
.cg_li_bk_3{background:url(../images/show_img_3.png);background-size:100% 100%;position:absolute;left:0;top:0;width:100%;height:100%;}
.cg_li_bk_4{background:url(../images/show_img_4.png);background-size:100% 100%;position:absolute;left:0;top:0;width:100%;height:100%;}
.xw_li_bk_1{position:absolute;left:0;top:0;width:100%;height:100%;}
.xw_li_bk_2{position:absolute;left:0;top:0;width:100%;height:100%;}
.xw_li_bk_3{position:absolute;left:0;top:0;width:100%;height:100%;}
.xw_li_bk_4{position:absolute;left:0;top:0;width:100%;height:100%;}
.big{transform:scale(1.1);transition:all ease-in-out 0.3s;}
.small{transform:scale(1);transition:all ease-in-out 0.3s;}
.cg_pop{width:100%;height:100%;position:absolute;left:0;top:0;background-color:rgba(10, 35, 85, 0.8);display:none;}
.cg_pop_bk{width:80%;height:85%;}
.cg_pop_bk2{width:86%;}

.xw_pop{width:100%;height:100%;position:absolute;left:0;top:0;background-color:rgba(0,0,0,0.7);display:none;}
.xw_pop_bk{width:80%;height:85%;}

.cg_logo_1{display:block;width:80%;margin:0 auto;}
.cg_logo_2{display:block;width:80%;margin:0 auto;}
.cg_logo_3{display:block;width:80%;margin:0 auto;}
.cg_logo_4{display:block;width:40%;margin:0 auto;}
.cg_heng{width:60px;height:6px;background-color:rgb(216,14,25);margin:10px auto;}
.cg_text{color:#fff;font-size:18px;text-align: justify;margin-top:30px;height:68%;overflow: hidden;line-height:36px;}
.btn_cgmore{color:#fff;font-size:16px;width:160px;height:42px;border:2px solid #fff;border-radius:25px;margin:0 auto;margin-top:20px;}
.dlrBg{height:694px;background:url(../images/tab_2_bg.jpg) no-repeat;margin:0 auto;background-position:center center;}
.dlrBk{width:1300px;height:600px;margin:0 auto;position:relative;}
.dlr_img_1{display:block;width:670px;position:absolute;left:140px;top:130px;}
.dlr_img_2{display:block;width:349px;position:absolute;right:38px;top:108px;}
.footer{background-color:rgb(0,73,130);padding-top:15px;}
.footBg{width:1300px;height:295px;margin:0 auto;}
.footLi{width:162px;box-sizing: border-box;border-right:1px solid #fff;height:26px;line-height:26px;color:#fff;font-size:18px;float:left;text-align:center;}
.footBtm{padding-top:54px;}
.footBtmLeft{width:460px;float:left;}
.footBtmRight{width:635px;height:145px;float:left;margin-left:48px;background:url(../images/foot_icon.png) no-repeat;position: relative;color:#fff;font-size:18px;}
.message_1{position: absolute;left:210px;top:-3px;}
.message_2{position: absolute;left:210px;top:22px;font-size:12px;}
.message_3{position: absolute;left:210px;top:53px;}
.message_4{position: absolute;left:470px;top:53px;}
.message_5{position: absolute;left:210px;top:88px;}
.message_6{position: absolute;left:210px;top:120px;}
.footRight2{width:136px;float:left;margin-left:20px;}
.ewm{display:block;margin:0 auto;width:136px;height:136px;}
.ewmText{text-align:center;margin-top:8px;color:#fff;}
.footer2{color:#fff;line-height:42px;height:42px;text-align:center;background-color:rgb(1,48,85);}
.mySwiper {
	width: 100% !important;
	height:300px !important;
	min-width:1300px !important;
}
.mySwiper2 {
	width: 100% !important;
	height:640px !important;
	min-width:1300px !important;
	max-width:1920px !important;
}
.mySwiper3 {
    width: 1045px !important;
	height:350px !important;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	height:300px;
}
.swiper-slide img {
	position: absolute;
	left:0;
	top:0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.swiper-button-prev{top:46% !important;}
.swiper-button-next{top:46% !important;}
.swiper_text_bg{position:absolute;left:0;top:0;width:100%;height:100%;}
.swiper-button-prev{width:37px !important;height:94px !important;background:url(../images/btn_prev.png);color:rgba(0,0,0,0) !important;}
.swiper-button-next{width:37px !important;height:94px !important;background:url(../images/btn_next.png);color:rgba(0,0,0,0) !important;}
.swiper_title{font-size:18px;color:#fff;line-height:34px;max-height:68px;overflow: hidden;text-align:left;}
.swiper_content{font-size:16px;line-height:32px;color:#fff;margin-top:20px;text-align:left;max-height:128px;overflow: hidden;}

.main{width:1300px;margin:0 auto;margin-top:46px;margin-bottom:100px;}
.main_nav{width:225px;float:left;}
.main_content{width:1045px;float:left;margin-left:30px;}
.about_nav{width:182px;}
.home{width:22px;display:block;float:left;margin-right:10px;}
.brand{font-size:18px;}
.brand_a{display:block;float:left;}
.home_span{display:block;float:left;margin:0 10px;}
.about_content{margin-top:30px;}
.about_content img{max-width:100%;}
.about_banner{display: block;width:100%;}
.content{margin-top:32px;text-indent:2em;font-size:18px;line-height:36px;}

.banner_about{height:350px;margin:0 auto;background:url(../images/banner_about.jpg) no-repeat;background-position:center center;}
.banner_news{height:350px;margin:0 auto;background:url(../images/banner_news.jpg) no-repeat;background-position:center center;min-width:1300px;}
.banner_bisai{height:350px;margin:0 auto;background:url(../images/banner_bisai.jpg) no-repeat;background-position:center center;min-width:1300px;}
.banner_hezuo{height:522px;margin:0 auto;background:url(../images/banner_hezuo.jpg) no-repeat;background-position:center center;min-width:1300px;}
.banner_quanmin{height:522px;margin:0 auto;background:url(../images/banner_quanmin.jpg) no-repeat;background-position:center center;min-width:1300px;}
.banner_changguan{height:350px;margin:0 auto;background:url(../images/banner_changguan.jpg) no-repeat;background-position:center center;min-width:1300px;}
.banner_dalianren{height:522px;margin:0 auto;background:url(../images/banner_dalianren.jpg) no-repeat;background-position:center center;min-width:1300px;}
.banner_lx{height:414px;margin:0 auto;background:url(../images/banner_lxwm.jpg) no-repeat;background-position:center center;min-width:1300px;}
.banner_xyzq{height:414px;margin:0 auto;background:url(../images/banner_xyzq.jpg) no-repeat;background-position:center center;min-width:1300px;}
.banner_yyg{height:414px;margin:0 auto;background:url(../images/banner_yyg.jpg) no-repeat;background-position:center center;min-width:1300px;}
.banner_wqzx{height:414px;margin:0 auto;background:url(../images/banner_wqzx.jpg) no-repeat;background-position:center center;min-width:1300px;}
.banner_zqc{height:414px;margin:0 auto;background:url(../images/banner_zqc.jpg) no-repeat;background-position:center center;min-width:1300px;}





.nav_li{font-size:18px;line-height:36px;display: block;color:rgb(177, 177, 177);float:right;width:194px;text-align:right;margin-right:66px;}
.newsLi{width:314px;height:370px;border:1px solid #BFBFBF;box-sizing: border-box;margin-right:34px;float:left;margin-bottom:40px;position:relative;}
.newsImg{width:312px;height:193px;display:block;}
.newsTitle{width:282px;font-size:16px;line-height:26px;margin:0 auto;margin-top:14px;height:52px;overflow:hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;font-weight:600;}
.newsContent{font-size:14px;line-height:22px;width:282px;margin:0 auto;margin-top:8px;height:66px;overflow:hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical;}
.newsDate{color: rgb(177, 177, 177);font-size:14px;width:282px;margin:0 auto;margin-top:4px;}
.newsLi2{width:1045px;height:122px;background:url(../images/news_bk.png);background-size:100% 100%;display:block;position:relative;margin-bottom:20px;}
.newsTitle2{position:absolute;width:870px;height:34px;left:30px;top:12px;font-size:18px;line-height:34px;overflow:hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.newsDate2{position:absolute;width:100px;height:34px;left:919px;top:12px;line-height:34px;color: rgb(177, 177, 177);font-size:18px;}
.newsContent2{width:985px;height:48px;position: absolute;left:30px;top:56px;line-height:24px;font-size:14px;overflow:hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.bisai_li{width:336px;height:328px;border:1px solid #BFBFBF;display:block;float:left;box-sizing: border-box;margin-right:12px;margin-bottom:20px;}
.hezuo_li{width:248px;height:173px;border:1px solid #BFBFBF;float:left;box-sizing: border-box;margin-right:12px;margin-bottom:20px;}
.quanmin_li{width:336px;height:246px;float:left;box-sizing: border-box;margin-right:12px;margin-bottom:40px;}
.bisaiImg{width:334px;height:233px;display: block;}
.qiyeImg{width:200px;}
.bisaiTextBk{width:324px;height:40px;margin:0 auto;margin-top:12px;line-height:40px;}
.bisaiText_1{float:left;font-size:16px;overflow:hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.bisaiText_2{float:right;font-size:16px;color: rgb(177, 177, 177);}
.bisai_bk{width:1045px;border:1px solid #BFBFBF;display:block;height:198px;margin-bottom:30px;}
.bisai_bk2{width:1045px;border:1px solid #BFBFBF;display:block;height:281px;margin-bottom:30px;}
.bisaiImg_left{width:325px;height:196px;display:block;float:left;}
.bisaiImg_left2{width:500px;height:279px;display:block;float:left;}
.bisai_right{width:660px;float:left;margin-left:30px;}
.bisai_right2{width:480px;float:left;margin-left:40px;}
.bisaiTitle{height:40px;line-height:40px;margin-top:14px;font-size:20px;overflow:hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.bisaiTitle2{height:50px;line-height:50px;margin-top:20px;font-size:24px;overflow:hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.bisaiContent{line-height:24px;font-size:15px;margin-top:14px;overflow:hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical;}
.bisaiDate{color: rgb(177, 177, 177);font-size:16px;margin-top:17px;}
.bs_title{height:76px;border-bottom:1px solid #BFBFBF;}
.bs_tt{line-height:76px;float:left;font-size:22px;}
.bs_icon{width:90px;height:36px;background-color:rgb(215,236,253);float:left;border:1px solid rgb(1,104,181);text-align:center;line-height:36px;color:rgb(1,104,181);font-size:18px;border-radius:4px;margin-top:20px;margin-left:14px;}
.bs_tt2{font-size:18px;line-height:34px;}
.bs_tt3{font-size:18px;color: rgb(177, 177, 177);margin-top:30px;}
.qm_img{display:block;width:336px;height:188px;}
.qm_btm{width:336px;height:53px;margin-top:14px;}
.qm_btm_left{width:220px;height:40px;float:left;}
.qm_btm_right{display:block;width:103px;height:40px;float:left;background:url(../images/btn_load.jpg);margin-left:13px;background-size:100% 100%;}
.qm_select{display:block;width:100% !important;height:100% !important;font-size:18px;}
.cg_title{text-align:center;font-size:22px;margin-bottom:20px;font-weight:700;}
.cg_con{text-indent:2em;font-size:16px;line-height:40px;}
.cg_con2{text-indent:0em;font-size:16px;line-height:40px;}
.blod{font-weight:700;}
.cg_img_li{width:335px;height:253px;float:left;margin-right:20px;}
.cg_jl_li{width:260px;float:left;margin-bottom:30px;}
.cg_jl_img{display:block;width:240px;height:333px;}
.cg_navBg{width:1045px;height:65px;}
.cg_nav_li{width:195px;height:52px;box-sizing: border-box;border:1px solid rgb(177,177,177);border-radius:52px;line-height:52px;text-align:center;font-size:18px;float:left;margin-right:17px;}
.cg_tab_2,.cg_tab_3,.cg_tab_4,.cg_tab_5{display: none;}
.cg_tab{width:1045px;margin-top:40px;}
.cg_nav_active{border:none;background-color:#0167b6;color:#fff !important;}
.cg_tab_img{width:1045px;margin-bottom:40px;}
.dlr_banner{display: block;width:1045px;margin-bottom:50px;}
.dlr_banner2{display: block;width:1045px;margin-top:50px;}
.lx_left_1{width:623px;height:318px;float:left;background:url(../images/lx_img_2.png);position:relative;background-size:100% 100%;}
.lx_left_2{width:210px;height:300px;float:left;margin-left:100px;position:relative;}
.lx_left_3{width:210px;height:300px;float:left;margin-left:30px;position:relative;}
.lx_left_1{font-size:20px;}
.lx_text_1{position:absolute;left:44px;top:73px;}
.lx_text_2{position:absolute;left:44px;top:100px;font-size:16px;}
.lx_text_3{position:absolute;left:44px;top:148px;}
.lx_text_4{position:absolute;left:44px;top:190px;}
.lx_text_5{position:absolute;left:44px;top:235px;}
.lx_text_6{position:absolute;left:44px;top:278px;}
.lx_btm_img{display:block;width:1045px;margin-top:40px;}
.zhaopinLi{width:1045px;height:305px;border:1px solid #CBCBCB;box-sizing:border-box;font-size:20px;margin-bottom:30px;}
.zp_top{height:58px;background-color:#0E6EBA;color:#fff;}
.zp_icon_1{width:14px;height:14px;float:left;background:url(../images/lx_img_3.png);background-size:100% 100%;margin-top:23px;margin-left:35px;}
.zp_text_1{float:left;margin-left:10px;line-height:58px;}
.zp_icon_2{width:20px;height:20px;float:right;background:url(../images/lx_img_4.png);background-size:100% 100%;margin-top:19px;margin-right:11px;}
.zp_text_2{float:right;margin-right:35px;line-height:58px;}
.zp_left_1{width:220px;height:220px;float:left;margin-top:12px;margin-left:12px;}
.zp_left_2{width:746px;float:left;margin-left:30px;margin-top:5px;height:232px;overflow:hidden;}
.zp_img{display: block;width:100%;height:100%;}
.zp_title_1{width:248px;height:40px;line-height:40px;font-size:20px;float:left;}
.zp_content{font-size:16px;line-height:26px;margin-top:8px;}
.zp_tab_li{width:326px;height:84px;box-sizing:border-box;border:1px solid rgb(177,177,177);float:left;margin-right:33px;font-size:18px;text-align:center;}
.zp_active{border:none;background:url(../images/lx_img_8.png);background-size:100% 100%;color:#fff !important;}
.zp_text_3{margin-top:24px;}
.zp_icon_3{display:block;width:16px;margin:0 auto;margin-top:8px;}
.zp_table_2,.zp_table_3{display:none;}
.zp_tap_bk{margin-bottom:40px;}
.zs_li{width:1045px;height:304px;border:1px solid rgb(177,177,177);margin-bottom:34px;position:relative;}
.zs_left_1{width:478px;height:306px;position:absolute;left:-4px;top:-4px;}
.zs_left_2{width:520px;position:absolute;left:505px;top:17px;overflow: :hidden;}
.zs_title{font-size:22px;font-weight:500;}
.zs_con{margin-top:16px;font-size:16px;line-height:28px;overflow:hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:8;-webkit-box-orient: vertical;text-align:justify;}
.btn_dlrmore{width:180px;height:48px;background:url(../images/btn_more.png);background-size:100% 100%;display:block;position:absolute;left:50%;top:354px;margin-left:-90px;}
.xunlianBk{height:275px;margin:0 auto;background:url(../images/xunlian_bk.png) no-repeat;background-position:center center;margin-top:-180px;position:relative;}
.xl_bg{width:1300px;margin:0 auto;}
.xl_img_1{display: block;float:left;margin-top:108px;width:232px;height:142px;}
.xl_img_2{display: block;float:left;margin-top:108px;width:232px;height:142px;margin-left:20px;}
.xl_img_3{display: block;float:right;margin-top:108px;width:232px;height:142px;}
.xl_img_4{display: block;float:right;margin-top:108px;width:232px;height:142px;margin-right:20px;}
.btn_dlrmore2{width:190px;height:50px;background:url(../images/new_btn_more.png);background-size:100% 100%;display: block;position:absolute;left:50%;top:180px;margin-left:-95px;}
.xl_img_5{width:342px;height:59px;display: block;position:absolute;left:50%;top:28px;margin-left:-171px;}
.xw_btm_pop{position:absolute;bottom:0;left:0;width:100%;height:50px;background-color:rgba(0,0,0,0.7);}
.xw_btm_con{width:80%;height:50px;line-height:50px;color:#fff;font-size:18px;margin:0 auto;overflow:hidden;}
.xw_btm_con2{width:86%;height:50px;line-height:50px;color:#fff;font-size:18px;margin:0 auto;overflow:hidden;}
.xw_btm_img{display:block;width:20px;float:left;margin-top:15px;}
.xw_btm_left{width:calc(100% - 50px);float:left;height:50px;margin-left:14px;}
.xw_content{font-size:16px;color:#fff;line-height:26px;width:86%;margin:20px auto;}
.hexian{height:20px;background-color:#0167B6;min-width:1300px;max-width:1920px;margin:0 auto;}
.xinwenBg{min-width:1300px;max-width:1920px;margin:0 auto;}
.zszx{min-width:1300px;height:244px;background-color:#84ABCB;}
.zszx_bk{width:1300px;height:244px;margin:0 auto;}
.zs_1{width:135px;display:block;float:left;margin-top:36px;margin-right:16px;}
.zs_img{width:270px;height:170px;display: block;float:left;margin-top:36px;margin-left:17px;}
.hzhb{min-width:1300px;height:118px;background-color:rgb(4,93,163);}
.hzhb_bk{width:1300px;margin:0 auto;}
.hz_1{width:131px;display: block;float:left;margin-top:25px;}
.hz_2{width:952px;display: block;float:left;margin-top:16px;margin-left:74px;}
.hz_more{color:#fff;font-size:18px;float:left;display:block;margin-left:69px;margin-top:50px;}
.hz_more:hover{color:#fff;}
.about_bk{width:1300px;height:400px;margin:0 auto;}
.about_1{width:156px;height:623px;float:left;}
.about_2{width:562px;float:left;font-size:20px;line-height:50px;margin-top:75px;margin-left:54px;}
.btn_about{width:180px;height:48px;border-radius:48px;display: block;text-align: center;line-height:45px;border:2px solid rgb(4,93,163);color:rgb(4,93,163);font-size:20px;margin-top:35px;font-weight:500;}
.btn_about:hover{color:rgb(4,93,163)}
.content_title{font-size:18px;text-align:center;}
.content_date{text-align:center;font-size:17px;color:#999;margin:30px 0;}
.content_con{margin-top:20px;}

.mySwiper5{
    width: 100% !important;
    height: 673px !important;
    min-width: 1300px !important;
    max-width: 1920px !important;
}
.mySwiper11,.mySwiper12,.mySwiper13,.mySwiper14{
	width:232px !important;
    height: 142px !important;
}
.contact_bk_1{margin-bottom:50px;}
.contact_bk_left{width:418px;height:258px;float:left;}
.contact_bk_right{width:600px;height:258px;float:left;margin-left:27px;}
.contact_bk_left2{width:600px;height:258px;float:left;}
.contact_bk_right2{width:418px;height:258px;float:left;margin-left:27px;}
.contact_img{display:block;width:100%;height:100%;}
.contact_title{font-size:18px;margin-top:20px;font-weight:700;}
.contact_con{font-size:16px;margin-top:14px;line-height:30px;}

.about_content p img{max-width:1045px;display:block;}

@media screen and (max-width:1600px) {
    .cg_text{font-size:16px;line-height:32px;}
}
@media screen and (max-width: 1400px) {
    .cg_text{font-size:14px;line-height:28px;}
}
@media screen and (max-width: 1200px) {
    .cg_text{font-size:12px;line-height:24px;}
}